Bug 13794 - Need a way to delete or make invisible select stories
Need a way to delete or make invisible select stories
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: WideOpen (Show other bugs)
current
All Linux
low Severity medium
: ---
: ---
Assigned To: Tom Lancaster
Paul Lindner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-12 10:24 EDT by Steve Coile
Modified: 2007-03-26 23:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-12 10:24:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Coile 2000-07-12 10:24:17 EDT
There are a number of test postings in the system that will show up under a
search.  We need a way of preventing them from showing up.  This would
prevent reader confusion and possible Red Hat/WON embarassment.
Comment 1 Paul Lindner 2000-09-06 14:21:25 EDT
fixed..

Note You need to log in before you can comment on or make changes to this bug.